Subject: Lathe; a crushing blow

From: [email-masked] (Charlie Lear)
Date: Thu, 4 Nov 1993 22:39:03 GMT

Well, some philosophers in this part of the woods say that in order
to make a decision on something difficult, you have to imagine
yourself with or without the object or action in question.  If one
is less attractive than the other, go with your gut feeling and more
often than not you'll be right.

Back when I was a kid, my father bought a 9" swing Smart and Brown
lathe (a WW2 lend-lease clone of the South Bend, built under license
in Biggleswade).  

I spent all my spare time from the age of 13 on that lathe.  I made
all sorts of bits and pieces for it, in addition to the usual brass
candlesticks for relatives and so on.  Sometimes I'd start with a
piece of 1 1/2" diameter mild steel bar and turn it down to nothing,
just for practice and the sheer joy of watching the swarf roll off
in perfect little coils.  My father, an engineer by trade, was a
woodworker at home.  He said "Never underestimate the therapeutic
power of making a pile of sawdust."  The same goes for swarf.  A lot
of teenage anger and frustration was nullified in those bright
little chips; amazing how uplifting a heavy cut in good-quality
brass bar stock can be.

My greatest achievement was discovering that my plain-jane Model S 
had many parts in common with the more upmarket models SAB and SABEL. 
The inside of the front of the saddle had been marked out, but not 
drilled, for pins to fit power cross-feed and the cross-slide 
leadscrew already had a pinion fitted.

I'd been working in the school holidays at various engineering works
around town, and doing "homework" on some of the larger machines
that I had access to.  By measuring the distances between marks on
the saddle, it was easy to calculate the number of teeth on each
intermediate gear (the circumference of the pitch circle diameter
will only "fit" one number of teeth, we already knew the pitch of
the teeth from the leadscrew pinion).  I bought the gears, made pins
from silver steel (tool steel), and finally took the plunge and
drilled the saddle to fit them.  Assembly worked first time, and
then the hardest bit came - making a worm wheel to fit the main
leadscrew.  I pored over books for a couple of weeks until the
turner at work took pity on me - "Rough the bloody thing out, then
use a 3/4" 8TPI Acme tap between centres as a hob!"

The whole thing worked brilliantly, and within a week I had a lathe
with a power cross slide.  Not bad for a fifteen year old kid.  The
only drawback was the extra effort required on the cross slide when
not using the power feed, as I had to turn three extra gears as
well.

Well, shortly after my eighteenth birthday my father died.
Everything was packed up, we shifted house and the lathe was sold.
I sold a large pile of material, scrounged over several years, to
other hobbyists for a pittance.  I even sold the frames and machined
cylinders for a 1" scale live steamer for $20.

Since then, I've always had a hankering for getting back into model
engineering and doing some serious building.  But other things
intervened; work, other hobbies, getting married and so on.  My
downfall, I suppose, has been computers.

Well, in the last few years I've spent well in excess of $20k on
computer bits and pieces around here.  I've devoted most of my
waking moments, and an awful lot of time while unemployed, to
running my bulletin board and pubic access Unix box.

For what?  I find that I can walk away from here, go away for a
weekend, and not miss computers in the slightest.  I need my net.fix
and email connectivity is important to my business, but I have
proved to myself that I don't need a roomful of PCs in order to
survive.

In the last couple of months I've been getting out the old books and
reading about steam again.  I've joined the local model engineering
society and visited an old haunt (the Rotorua SME live steam track)
when on holiday a couple of weeks ago.  I've felt the pull again;
until last night I didn't realise just how strongly.

Yesterday afternoon I browsed through a local buy/sell paper and
something leaped out at me.  Myford ML7 lathe, good condition, $800.

Lest that seem pretty ordinary to you, grotty second-hand examples
usually fetch around NZD$2500, and a new one is NZD$11500.  Halve
those amounts to get USD$, and divide by 3 to get GBP#.

So you can well imagine the speed with which I grabbed the
chequebook, verified that I had $800 spare, and dialled the number.
A woman answered; her husband was selling the machine, and he would
be home around six.  I said I'd be there, consider the lathe sold
(unless it had an obvious fault, which I doubted) and waited for my
wife to come back with the car.

And waited and waited and waited and waited and waited and waited.

I couldn't jump on the motorbike and go; I was looking after our
4-month-old daughter.  I had to wait for Val to get back from the
shops.
 
After I waited and waited and waited and waited and waited some
more, the phone went.  It was Mrs Lathe Vendor.  "I'm glad I caught
you - my husband's just come home, there was someone waiting at the
gate and he's sold it."

Needless to say, precisely fifteen seconds after I hung the phone up
my wife arrives and starts breezily chatting about the friend she
met and how she was almost home when she remembered she had to go
back to pick up something she'd forgotten and I wasn't mad because
she was late was I?

I wasn't angry as such; but I was totally unprepared for the
absolutely crushing disappointment that I felt.  I was numb.  How
could they do this to me?  Two hours later, I was still walking
around in mortified silence, with an expression on my face akin to
one who forgot to get a lotto ticket with the family birthdays on it
and guess which numbers won the four million dollar jackpot this
week.

I guess this means I missed having a lathe a lot more than I
thought.

I've decided my life will not be complete without one.  She Who Must
Be Obeyed will no doubt give me a budget, and I will attempt to get
the most machine for my money, with the aid of the local model
engineering fraternity.

Stay tuned.

-- 
Charlie "The Bear" Lear  [email-masked]  Ph/Fax +64 4 564-5307
Shareware Distribution NZ     PO Box 42000, Wellington, New Zealand
NZ Distributors of Walnut Creek CD-ROM Products            DoD #221

---

From: [email-masked] (D.Diamond)
Date: Fri, 5 Nov 1993 05:03:36 GMT

In article <[email-masked]> [email-masked] (Charlie Lear) writes:
>From: [email-masked] (Charlie Lear)
>Subject: Lathe; a crushing blow
>Date: Thu, 4 Nov 1993 22:39:03 GMT

>Charlie "The Bear" Lear  [email-masked]  Ph/Fax +64 4 564-5307

G'day Charlie. Great stuff! We certainly will stay tuned. Here in Aus. we 
have a paper called "The Trading Post" where second-hand anything can be 
found. But you have to be darned quick. Lathes of the home workshop kind 
are snapped-up fast. It took me over a year to locate a suitable unit.
I'd dash across Melbourne to check out a lathe, only to find it sold. But 
the trouble was worth it! I finally located a nice 24" B.C. machine in good 
shape with the usual tools for $900. Didn't haggle with the vendor- simply 
coughed up (that's what the blokes who beat me before were doing- so I 
played the same game).  

As for P.C.'s- I reckon they would have to go down as the con of the 
century. Everybody rushed out and bought one, then wasted 1000's of hours 
playing games, farting about with files and shifting data about- and for 
what? Who's going to be interested in some klunky compiler or whatnot in 5 
years- or even two years? But your steam locomotive- being a prized 
hardware item, will live on and on.

Kind Regards, Drew.

---

From: [email-masked] (Michael A. Shaffer)
Date: Fri, 5 Nov 1993 17:57:47 GMT

>reading about steam again.

That reminds me... does anyone out there really understand the
stirling cycle engine. I have read several short descriptions and
I don't follow them. Though I have a BS in engineering it was EE
and so I don't have a lot of background. If anyone can point me to
a good (read easy to follow) write up on the theory and design of
one of the I would be grateful.

				mike

---

From: [email-masked] (John Cooper)
Date: Sun, 7 Nov 1993 23:56:23 GMT

>the most machine for my money, with the aid of the local model

I my experience this is the type of demand there is for these smaller lathes.
You either get there ASAP or it's gone.  I missed out on plenty of 9" South
Bends over the past month.  Incidentally, these lathes seem to hover around
~$800 here in New England for something in reasonable condition and
reasonably complete.  They certainly are out there, you just have to react
quickly.  In my case it took persistence as I had to drag a friend with me who
knows how to evaluate one of these cast iron beasts.

I spoke to a guy who owns a local CNC shop last week.  Talk about machines you
would KILL for.  Anyway, I riddled him with questions on what to look for in a
used machine.  I also asked if he knew of any South Bend bench lathes for sale.
He said that this is the question he hears the most.  He remarked that
everyone seems to want one for their 'home garage'.  He also told me to not
worry too much about the condition of the lathe (within reason).  According
to him it's really a matter of getting used to a particular lathe.  He said
that one can turn out work of surprising quality on well-worn lathes,
after some familiarity is gained with the machine.

I finally stumbled onto a ~30yr old Atlas lathe as evidenced by my pleas for
help in this newsgroup.  I bought this from a stereotypical old-timer
machinist of German descent.  When I first saw the lathe it was buried under
years of clutter in his garage.  He said the lathe belonged to his father
who passed away years ago, he had his own lathe, and he and his wife were
moving to Florida so...  Good bye Atlas.  I returned the next day with my
friend to scrutinize the machine.  By this time he had excavated the lathe
free of the heap and rounded up the accessories into a spare aluminum turkey
roasting pan.  What a sight.  What a boat anchor.  What a great toy!

Maybe there should be a warning label on these things.  I haven't been able
to pry myself away from it this weekend.  I did notice that there was what I
would call considerable backlash in the screw feeds for carriage and tool
feed perpendicular to the ways, with just a bit of play in the tool feed
parallel to the ways.  All gibs are snug so the tool itself doesn't chatter, 
but the backlash is annoying.  I also didn't see any mechanism to remove the
play (adjustable opposing internal threads, etc..) so I'm wondering is this
normal?  I don't yet have the manual for this lathe but I do have a Lindsey
reprint of the Sheldon manual which states effectively that all threaded feed
mechanisms have some backlash.  I didn't think that this was necessarily true.
Comments anyone?

Hmm.. I'm way off track.  Don't give up trying to find a machine.  It just
takes one.  Now my pursuit is a bare-bones vertical mill.  Man, it just never
ever ends, does it?  He who dies with the most tools wins.

I better stop rambling now and get back to work!  Thanks.

-john

---

From: [email-masked] (David Jenkins)
Date: 8 Nov 1993 08:32:54 GMT

In article <[email-masked]>, [email-masked]
(Michael A. Shaffer) writes:
|> >In the last couple of months I've been getting out the old books
|> and
|> >reading about steam again.
|> 
|> That reminds me... does anyone out there really understand the
|> stirling cycle engine. I have read several short descriptions and
|> I don't follow them. Though I have a BS in engineering it was EE
|> and so I don't have a lot of background. If anyone can point me to
|> a good (read easy to follow) write up on the theory and design of
|> one of the I would be grateful.
|> 
|> 				mike

-- 

I had difficulty with this, until I finally got it into my head that
the two pistons are working in an enclosed space, so I see the cycle
as:

Starting with the displacer having just pushed the air to the hot
end...

1. Air is heated and expands

2. The expanded air can only do one thing - push the power piston

3. when the power piston moves, the displacer must move, forcing the
hot air back to the cold end

4. The cold air contracts, pulling back the power piston, which moves
the displacer again

5. the air gets forced back to the hot end...

Now add a bit of skill/luck as far as timing and phase is concerned,
and this will go on and on, usually until the cold end stops being
cold.

David Jenkins

Did you know that "Virginia Bottomley" is an anagram of 
"I'm an evil Tory bigot"? (Steven Fry)

---

From: [email-masked] (Paul Amaranth)
Date: 8 Nov 1993 14:26:18 GMT

In article <[email-masked]> [email-masked] (John Cooper) writes:
>[...] I did notice that there was what I

Generally, (and the manual says this somewhere) the backlash doesn't
really matter since it's all taken up if you're cutting anyway.  The
amount of backlash in the gear train for the feed mechanism is truly
amazing.  As long as you don't have any broken teeth though, I wouldn't
worry about it.

On the other hand, I really didn't like having the saddle move back and
forth .1" either.  There are two things you can do.  You can replace the 
cross slide nuts with new ones.  These are made of brass and do wear
some.  They're relatively cheap and available from Clausing for the Sears/
Atlas lathes.  I think they're somewhere around $10.  If your lathe is
old and has seen a lot of use, this is a good idea anyway.

The other thing you can do is adjust the play in the cross slide mechanism.
There's a knurled ring behind the cross slide hand cranks.  If you grip
this with a pair of channel locks and turn the crank you can increase or
decrease the amount of running play.  This does not adjust for wear in
the cross slide nut, however.

For the play parallel to the ways, you can replace the split nut.  That
thing's made of pot metal by the looks of it and I imagine it will
wear over time.
-- 
Paul Amaranth  Manager User Services - office: (313) 370 4541 (also voicemail)
(internet)     [email-masked]  | Amaranth's Law of Economics:
(bitnet)       amaranth@oakland               |  Brit Sports cars + horses
(uucp)         ...!uunet!umich!vela!amaranth  |            = $0

---

From: [email-masked] (Dave Golber)
Date: 8 Nov 1993 16:35:56 GMT

>mechanisms have some backlash.  I didn't think that this was necessarily true.

"This lathe includes backlash! - NO EXTRA CHARGE!"

Seriously: mine has lots of backlash on both the longitudinal and
the cross feeds.  I know the beast pretty well, and if there's a mechanism
to remove the backlash hidden inside of it,  it's made out of invisible 
and impalpable steel.

But the backlash is not much of a disadvantage.
I suppose there are some tool setups where the forces might tend to
suck the tool into the work, which might be prevented if there were
zero backlash, but this is very unusual.  Not like a mill,
where you might want to do climb cutting and would want zero backlash
to be able to do it.

Dave Golber

---

From: [email-masked] (Bill W. Martin)
Date: Tue, 9 Nov 1993 19:50:05 GMT

In article <[email-masked]> [email-masked] (Dave Golber) writes:
>From: [email-masked] (Dave Golber)
>Subject: Re: Lathe; a crushing blow
>Date: 8 Nov 93 16:35:56 GMT
>>
>> Yes, it can pose a real problem...a parting tool can and will be destroyed
>> if there is an excess of backlash in the cross-feed. It gets sucked right
>> into the part you are cutting off, with truly shattering results! Tighten-
>> ing up the cross-feed gibs helps, but makes it real hard to control the
>> rate at which you advance the parting tool.
>>
>> Bill Martin